@charset "UTF-8";
/* Extensions mit dem nötigen Bootstrap-Setup separat einbinden, wg. CSS-Zeilen-Bug in IE8/9
 * -------------------------------------------------------------------------------------------------
 */
/*
 * Mixins von Elemente
 * Damit man schnell unterscheiden kann woher das Mixins kommt, sollte wir den Prefix elemente- vor den Namen des Mixins anhängen
 */
/* TYPO3 Extensions
 * Diese SCSS-Dateien sind Teil einer localen EXT. und liegen ausserhalb der elemente EXT.
 * Damit diese von Compass mit berücksichtigt werden, müssen die Pfade der EXT.
 * in die config.rb unter "additional_import_paths" mit aufgelistet werden.
 * -------------------------------------------------------------------------------------------------
 */
/* line 3, ../../news/sass/_styles.scss */
.news .glyphicon {
  color: #db002f;
}
@media (max-width: 991px) {
  /* line 8, ../../news/sass/_styles.scss */
  .news .teaser-text {
    margin-top: 5px;
    float: left;
  }
}

/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.news-single-item .main-header:before, .news-single-item .main-header:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.news-single-item .main-header:after {
  clear: both;
}
/* line 19, ../../news/sass/_styles.scss */
.news-single-item .main-header .news-single-title {
  float: left;
}
/* line 22, ../../news/sass/_styles.scss */
.news-single-item .main-header .news-single-rightbox {
  float: right;
  width: 100%;
  margin-top: 3px;
}
/* line 26, ../../news/sass/_styles.scss */
.news-single-item .main-header .news-single-rightbox dl {
  margin: 0;
}
/* line 28, ../../news/sass/_styles.scss */
.news-single-item .main-header .news-single-rightbox dl dt {
  clear: both;
  float: left;
  margin: 0 3px 0 0;
  font-weight: normal;
}
/* line 34, ../../news/sass/_styles.scss */
.news-single-item .main-header .news-single-rightbox dl dd {
  float: right;
  margin: 0;
}
@media (min-width: 992px) {
  /* line 41, ../../news/sass/_styles.scss */
  .news-single-item .main-header .news-single-rightbox {
    width: 40%;
  }
  /* line 44, ../../news/sass/_styles.scss */
  .news-single-item .main-header .news-single-title {
    width: 60%;
  }
}
@media (min-width: 992px) {
  /* line 49, ../../news/sass/_styles.scss */
  .news-single-item .main-header .news-single-rightbox {
    width: 35%;
  }
  /* line 52, ../../news/sass/_styles.scss */
  .news-single-item .main-header .news-single-title {
    width: 65%;
  }
}
/* line 57, ../../news/sass/_styles.scss */
.news-single-item .single-image {
  width: 220px;
  float: right;
  margin: 3px 0 0 15px;
}
/* line 61, ../../news/sass/_styles.scss */
.news-single-item .single-image .outer {
  margin-bottom: 5px;
}
/* line 66, ../../news/sass/_styles.scss */
.news-single-item .news-single-additional {
  clear: both;
}
/* line 68, ../../news/sass/_styles.scss */
.news-single-item .news-single-additional dl {
  margin-top: 30px;
  padding-top: 15px;
  border-top: 1px solid #e7e7e7;
}
/* line 74, ../../news/sass/_styles.scss */
.news-single-item .news-single-prevnext {
  margin-top: 30px;
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: -30px;
  padding: 30px;
  background-color: #e7e7e7;
}
/* line 81, ../../news/sass/_styles.scss */
.news-single-item .news-single-prevnext a {
  color: #818181;
}

/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.news-list-container:before, .news-list-container:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.news-list-container:after {
  clear: both;
}
/* line 91, ../../news/sass/_styles.scss */
.news-list-container .news-list-item {
  padding: 15px 0;
  border-bottom: 1px solid #e7e7e7;
}
/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.news-list-container .news-list-item:before, .news-list-container .news-list-item:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.news-list-container .news-list-item:after {
  clear: both;
}
/* line 95, ../../news/sass/_styles.scss */
.news-list-container .news-list-item:last-of-type {
  border-bottom: none;
}
/* line 98, ../../news/sass/_styles.scss */
.news-list-container .news-list-item h2,
.news-list-container .news-list-item h3,
.news-list-container .news-list-item h4 {
  margin-top: 0;
}
/* line 103, ../../news/sass/_styles.scss */
.news-list-container .news-list-item img {
  float: left;
  margin-top: 5px;
  margin-right: 10px;
}
/* line 109, ../../news/sass/_styles.scss */
.news-list-container .page-navigation {
  clear: both;
}
.page-navigation ul li{
  display: inline-block;
  margin: 5px;
}
/* line 116, ../../news/sass/_styles.scss */
.news-list-teaserbox {
  position: relative;
}
/* line 119, ../../news/sass/_styles.scss */
.news-list-teaserbox .odd {
  clear: both;
}
/* line 122, ../../news/sass/_styles.scss */
.news-list-teaserbox h3 {
  font-size: 14px;
  margin-bottom: 0;
}
/* line 126, ../../news/sass/_styles.scss */
.news-list-teaserbox p {
  margin-bottom: 0;
}
/* line 129, ../../news/sass/_styles.scss */
.news-list-teaserbox .article {
  margin-bottom: 30px;
}
/* line 131, ../../news/sass/_styles.scss */
.news-list-teaserbox .article .news-list-item {
  background-color: #f7f7f7;
  padding: 0;
}
/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.news-list-teaserbox .article .news-list-item:before, .news-list-teaserbox .article .news-list-item:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.news-list-teaserbox .article .news-list-item:after {
  clear: both;
}
/* line 136, ../../news/sass/_styles.scss */
.news-list-teaserbox .article .news-img-wrap {
  text-align: center;
}
/* line 138, ../../news/sass/_styles.scss */
.news-list-teaserbox .article .news-img-wrap img {
  float: none;
  margin: 0;
  max-width: 100%;
  height: auto;
}
/* line 145, ../../news/sass/_styles.scss */
.news-list-teaserbox .article .teaser-text {
  padding: 15px;
}

@media (min-width: 992px) {
  /* line 154, ../../news/sass/_styles.scss */
  .news-list-teaserbox .article .teaser-text {
    height: 140px;
  }
}
/* line 1, ../../felogin/sass/_styles.scss */
.tx-felogin {
  margin-bottom: 15px;
}

/* line 1, ../../cal/sass/_styles.scss */
.tx-cal-controller {
  /*
   * Global Stuff
   */
}
/* line 6, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate {
  margin-bottom: 10px;
}
/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.tx-cal-controller .caldate:before, .tx-cal-controller .caldate:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.tx-cal-controller .caldate:after {
  clear: both;
}
/* line 9, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate .datesheet {
  float: left;
  display: block;
  padding: 15px 2px 2px;
  text-align: center;
  background-image: url(../../cal/img/cal-date.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 68px;
  height: 81px;
}
/* line 19, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate .datesheet span {
  display: block;
}
/* line 21, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate .datesheet span.month {
  font-size: 11px;
  margin-bottom: 5px;
}
/* line 25, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate .datesheet span.day-word {
  display: none;
}
/* line 28, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate .datesheet span.day-number {
  color: #db002f;
  font-size: 15px;
  margin-top: 7px;
}
/* line 35, ../../cal/sass/_styles.scss */
.tx-cal-controller .caldate .until {
  float: left;
  width: 68px;
  text-align: center;
  margin-top: 30px;
}
@media (min-width: 768px) {
  /* line 42, ../../cal/sass/_styles.scss */
  .tx-cal-controller .caldate .datesheet,
  .tx-cal-controller .caldate .until {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 48, ../../cal/sass/_styles.scss */
  .tx-cal-controller .caldate .until {
    margin-top: 0;
  }
}
/* line 54, ../../cal/sass/_styles.scss */
.tx-cal-controller abbr[title], .tx-cal-controller abbr[data-original-title] {
  border: none;
  text-decoration: none;
}
/* line 59, ../../cal/sass/_styles.scss */
.tx-cal-controller abbr + abbr {
  margin-top: 10px;
}
/* line 64, ../../cal/sass/_styles.scss */
.tx-cal-controller .cal-label {
  font-weight: bold;
}
/* line 68, ../../cal/sass/_styles.scss */
.tx-cal-controller .image-box {
  float: right;
  margin: 3px 0 5px 15px;
}
/* line 71, ../../cal/sass/_styles.scss */
.tx-cal-controller .image-box figure {
  margin-bottom: 10px;
}
/* line 73, ../../cal/sass/_styles.scss */
.tx-cal-controller .image-box figure:last-of-type {
  margin-bottom: 0;
}
/* line 76, ../../cal/sass/_styles.scss */
.tx-cal-controller .image-box figure img {
  border: 1px solid #e7e7e7;
}
/* line 79, ../../cal/sass/_styles.scss */
.tx-cal-controller .image-box figure .glyphicon {
  color: #efefef;
}
/* line 86, ../../cal/sass/_styles.scss */
.tx-cal-controller .found-entries {
  font-style: italic;
  margin-bottom: 15px;
  display: none;
}
/* line 92, ../../cal/sass/_styles.scss */
.tx-cal-controller .pagebrowser {
  text-align: center;
}
/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.tx-cal-controller .pagebrowser:before, .tx-cal-controller .pagebrowser:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.tx-cal-controller .pagebrowser:after {
  clear: both;
}
/* line 95, ../../cal/sass/_styles.scss */
.tx-cal-controller .pagebrowser > span {
  display: inline-block;
}
/* line 97, ../../cal/sass/_styles.scss */
.tx-cal-controller .pagebrowser > span .url {
  padding: 6px 12px;
}
/* line 101, ../../cal/sass/_styles.scss */
.tx-cal-controller .pagebrowser .prevLink {
  float: left;
  padding: 0;
}
/* line 105, ../../cal/sass/_styles.scss */
.tx-cal-controller .pagebrowser .nextLink {
  float: right;
  padding: 0;
}
/* line 109, ../../cal/sass/_styles.scss */
.tx-cal-controller .pagebrowser .active {
  cursor: not-allowed;
  padding: 6px 12px;
}
/* line 118, ../../cal/sass/_styles.scss */
.tx-cal-controller .list-view .vevent {
  font-weight: normal;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #e7e7e7;
}
/* line 123, ../../cal/sass/_styles.scss */
.tx-cal-controller .list-view .vevent:last-of-type {
  border-bottom: none;
}
/* line 126, ../../cal/sass/_styles.scss */
.tx-cal-controller .list-view .vevent figcaption {
  display: none;
}
/* line 133, ../../cal/sass/_styles.scss */
.tx-cal-controller .confirm-view label {
  margin-right: 5px;
}
/* line 139, ../../cal/sass/_styles.scss */
.tx-cal-controller .cal-searchform {
  margin-bottom: 30px;
}
/* line 142, ../../cal/sass/_styles.scss */
.tx-cal-controller .searchresult {
  margin-bottom: 30px;
}
/* line 144, ../../cal/sass/_styles.scss */
.tx-cal-controller .searchresult .vevent {
  font-weight: normal;
  padding: 5px 0;
  border-bottom: 1px solid #e7e7e7;
}
/* line 147, ../../cal/sass/_styles.scss */
.tx-cal-controller .searchresult .vevent h3 a {
  color: #db002f;
}
/* line 152, ../../cal/sass/_styles.scss */
.tx-cal-controller .searchresult .vevent .text-box .cal-label {
  font-weight: bold;
}
/* line 158, ../../cal/sass/_styles.scss */
.tx-cal-controller .searchresult .vevent:last-of-type {
  border-bottom: none;
}

/* line 168, ../../cal/sass/_styles.scss */
#uid988 .tx-cal-controller .btn-jsback {
  display: none;
}

/* line 4, ../../cal/sass/_additional_styles.scss */
.tx-cal-controller .cal-event-teaser-header {
  margin-bottom: 0;
}
/* line 9, ../../cal/sass/_additional_styles.scss */
.tx-cal-controller .cal-event-by-category .cal-event-teaser-list .cal-event-teaser-list-event {
  border-bottom: 1px solid #e7e7e7;
  padding: 5px 15px;
}
/* line 12, ../../cal/sass/_additional_styles.scss */
.tx-cal-controller .cal-event-by-category .cal-event-teaser-list .cal-event-teaser-list-event p {
  margin: 0;
}
/* line 16, ../../cal/sass/_additional_styles.scss */
.tx-cal-controller .cal-event-by-category .cal-event-teaser-list .cal-event-teaser-list-event .title span {
  margin-right: 3px;
}
/* line 22, ../../cal/sass/_additional_styles.scss */
.tx-cal-controller .cal-event-by-category .cal-all-event {
  margin: 0;
}

/* line 4, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-pane {
  margin-top: 15px;
}
/* line 7, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-head {
  border-top: 1px solid #e7e7e7;
  cursor: pointer;
  position: relative;
  display: block;
  padding: 5px 0;
  margin: 0;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  color: #000;
  text-decoration: none;
}
/* line 19, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-head:hover, .accordion .accordion-head:focus {
  color: #db002f;
  text-decoration: none;
  outline: none;
}
/* line 25, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-head .glyphicon {
  position: absolute;
  right: 0;
  top: 7px;
}
/* line 29, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-head .glyphicon:before {
  content: "\2b";
  color: #db002f;
  font-size: 15px;
}
/* line 35, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-head.active {
  border-bottom: none;
}
/* line 39, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-head.active .glyphicon:before {
  content: "\2212";
  color: #db002f;
}
/* line 47, ../../../global/mask/sass/_styles.scss */
.accordion .pane-body {
  padding-bottom: 5px;
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 15px;
}
/* line 14, ../sass/bootstrap/mixins/_clearfix.scss */
.accordion .pane-body:before, .accordion .pane-body:after {
  content: " ";
  display: table;
}
/* line 19, ../sass/bootstrap/mixins/_clearfix.scss */
.accordion .pane-body:after {
  clear: both;
}
/* line 52, ../../../global/mask/sass/_styles.scss */
.accordion .pane-body .collapse-images {
  float: right;
  margin-top: 5px;
  margin-left: 15px;
}
/* line 60, ../../../global/mask/sass/_styles.scss */
.accordion .accordion-toggle:hover, .accordion .accordion-toggle:focus {
  outline: none;
}

/* line 66, ../../../global/mask/sass/_styles.scss */
.accordion:last-child {
  border-bottom: 1px solid #e7e7e7;
}

.news-single .caption {
  margin-top:5px;
  margin-bottom:10px;
}
.citko-event-highlightswidget .highlight-terms{
  padding-bottom: 5px;
}
.all-news{
  padding-left:3px;
}